PS_ROTATE(3)

      uwe@steinmann.cx
UWE STEINMANN 2003Uwe SteinmannApril 28, 2003;

NAME
PS_rotate — Sets rotation factor

SYNOPSIS

#include <pslib.h>

void PS_rotate(PSDoc *psdoc, float rot)

DESCRIPTION

Sets the rotation of the coordinate system.

SEE ALSO

PS_scale(3), PS_translate(3)

AUTHOR

This manual page was written by Uwe Steinmann uwe@steinmann.cx.